Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000794XdebugFeature/Change requestpublic2012-03-15 09:202012-04-22 14:48
Reporterleek 
Assigned Toderick 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSWindowsOS Version
Product Version2.2dev 
Target Version2.2.0Fixed in Version2.2.0RC2 
Summary0000794: Allow colored output on Windows
DescriptionSee discussion here: https://github.com/derickr/xdebug/commit/535df9039a7dc3c5ce07284f4b7a7a6ccd906dde#commitcomment-1087614 [^]
TagsNo tags attached.
Operating System
PHP Version5.3.10
Attached Files

- Relationships

-  Notes
(0001999)
derick (administrator)
2012-03-20 20:05

Fixed for Xdebug 2.2.0RC2. I'll put up new binaries to test at http://xdebug.org/files/xdebug-latest.tgz [^] in about 30 mins.

- Issue History
Date Modified Username Field Change
2012-03-15 09:20 leek New Issue
2012-03-18 21:51 derick Target Version => 2.2.0
2012-03-20 20:05 derick Note Added: 0001999
2012-03-20 20:05 derick Status new => closed
2012-03-20 20:05 derick Assigned To => derick
2012-03-20 20:05 derick Resolution open => fixed
2012-04-22 14:48 derick Fixed in Version => 2.2.0RC2


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker